﻿@media screen and (max-width: 1000px) {

	#wrapper {
		width: 98%;
	}
	#banner, #pagebody, #footer 
	{width: 100%;}
	    
	#banner
	{height: auto
	}
	    
	#banner img, .rpcontent img, .topphoto
	{width: 100%; /* required to cancel main css width*/
	height: auto;
	margin: 0 auto;
	width: auto\9; /* ie8 */
	}
	
    #toplogo img
    {max-width: 100%;
     height:auto;
    }
	data-iview:image{
	max-width: 100%;
	height: auto;
	}
	.iview-directionNav a, .iview-controlNav {display: none;
    }
    #nav 
    {height: auto;
     width: 95%;
     border: none;
    }
    .rightpanel 
    {width: 25%;
     float: right;
    }
      #menubar, #pnlBtmLinks 
    {height: auto;
    }
      
        
   #nav li
   { border: solid 1px #F76240;
   }
   #nav li.firstlink 
 {border-left: solid 1px #F76240;
 }
   #pnlBtmLinks li 
   {margin: 3px;}
  
     
  .gallerycell img, .gallerycellrp img
{width: 99%; /* required to cancel width on mail style sheet */
 max-width: 99%;
 height: auto;}      
}


@media screen and (max-width: 768px) {
  #pnlFooter 
{ height: auto;}
.gallerycell {width: 32.8%;}
.gallerycellrp {width: 49%;} 
.gallerycell img, .gallerycellrp img {margin: 0;}

 .leftphoto, .rightphoto
 {max-width: 220px;}
 .googlemap 
{display: none;}
#contactmidcell 
{display: none;}
#contactleftcell {width: 50%;}
#contactrightcell {width: 50%;}
 .quicklink 
   {width: 32%;
    height: auto;
   }



}

    
       
@media screen and (max-width: 580px) 
{
    #menubar 
    {height: auto;
     background-color: #C3222A;
    }
    
              
   #nav li 
   {
       width: 45%;
   }
  .logoright, #LeftPanel, #pnlBtmLinks
   {display: none;}
  .rightpanel 
   {float: none;
    width: 100%;
    clear: both;
    }
    .rpcontent img 
	{ margin: 0 auto 0 auto;
	  width: 220px;
	  }
	    
    #lblLeftFooter, #lblRightFooter, .iview-caption
{ display: none; }   
 .gallerycell, .gallerycellrp {width: 49%;} 
  .leftphoto, .rightphoto
 {max-width: 150px;}
 .quicklink img 
{
 max-width: 98%;
 height: auto;
}
/*Security Masters Specific */ 
#icontable 
{ width: 100%;
  height: auto;
  text-align: center
  }
 .homeicon_l, .homeicon_m, .homeicon_r
    {display: inline-block;
     width: auto;
     vertical-align: top;
     border: none;
    }
 .quicklink {width: 49%;}    
}


    

   